services:
  paramconverter.views_ui:
    class: Drupal\views_ui\ParamConverter\ViewUIConverter
    arguments: ['@entity.manager', '@user.shared_tempstore']
    tags:
      - { name: paramconverter, priority: 10 }
    lazy: true
